IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'MEDIWEBAYARLAR')
CREATE TABLE MEDIWEBAYARLAR (
	WEBANAHTAR NVARCHAR(100) NULL,
	SUBESIRALAMA NVARCHAR(20) NULL,
	BOLUMSIRALAMA NVARCHAR(20) NULL,
	DOKTORSIRALAMA NVARCHAR(20) NULL,
	YENIDOKTORONDE INT NULL,
	HERBOLUMDENBIRER INT NULL
)
GO
IF (SELECT COUNT(*) FROM MEDIWEBAYARLAR)=0
INSERT INTO MEDIWEBAYARLAR (WEBANAHTAR,SUBESIRALAMA,BOLUMSIRALAMA,DOKTORSIRALAMA,YENIDOKTORONDE,HERBOLUMDENBIRER) 
VALUES ('','siralanmaz','once_yogun','once_yogun',0,1)
GO

/*

SUBESIRALAMA
	siralanmaz
	alfabetik
	once_dusukid
	once_yuksekid	
	

BOLUMSIRALAMA 
	siralanmaz
	alfabetik
	once_yogun
	once_azyogun

DOKTORSIRALAMA 
	siralanmaz
	alfabetik
	once_yogun
	once_azyogun


YENIDOKTORONDE
	0:yok
	30: 30 günden önce dosyası olmayan
	60: 60 günden önce dosyası olmayan

HERBOLUMDENBIRER
	0:yok
	1:Her bölümden bir doktoru önce göster
	2:Her şubenin her bölümünden birer doktoru önce göster

*/
	